Subject: [Mpls-interop] From Ben Niven-Jenkins at BT in response to -04

From: David Ward <[email-masked]>
Date: Sun, 30 Mar 2008 09:54:19 -0500

All -

	Ben couldn't post to the list so I am forwarding. I'll include his  
comments in the next merge.

-DWard

From: <[email-masked]>
Date: March 29, 2008 11:51:56 AM CDT
To: <[email-masked]>, <[email-masked]>
Cc: <[email-masked]>, <[email-masked]>
Subject: Re: Overview of the T-MPLS v4

Some comments:

Slide 6 - final bullet:
The requirement is that OAM should always follow the same path as the  
data
it is associated with.  So although LAG/ECMP are current areas where  
this
might not occur, the requirement is more general that LAG/ECMP.

Slide 20:
I suspect nested LSPs as a way to implement segment will only be  
acceptable
within a single carrier/administrative domain, multi-domain would  
probably
require something "more secure" (i.e. No information leakage or  
knowledge of
internals of other domains).

Slide 26:
ACH covers both OAM & ECC/management channel but slide 9 say only OAM  
in ACH
for LSPs.  Does this mean the proposal is not to allow for an ECC/ 
management
channel for MPLS and only allow it for PWs?  Same for APS?

Slide 31:
2nd bullet - where has (E) come from - do you actually mean "Thus D(C)/0
means Destination is D, using label provided by (C) - i.e. C is the  
tunnel
next hop and the Sbit is 0 - i.e. not bottom of stack.

Slide 32:
2nd column (between B & C) - should the green boxes not be E(C)/0 or are
they E(D)/0 as they are not top of stack?

Ben

_______________________________________________
Mpls-interop mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mpls-interop